// クリック時に呼び出されて、画面を遷移するための処理です。
var clickLink = function( event,obj,gKey ) {
	if( !obj[0] ) { return true; }				// これがないと、凡例のクリックイベントが動かない。

	var idx = obj[0].index;
	var sel = obj[0].datasetIndex;				// グラフの番号
	var data= event.chart.data;

	var lbl = data.labels[idx];					// 0:ﾗﾍﾞﾙ(x軸のﾃﾞｰﾀ)
	var val = data.datasets[sel].data[idx];		// グラフのデータ

	var html = "result.jsp?command=RENEW&chartType=pie&LBL=" + lbl + "&VAL=" + val + "&IDX=" + idx + "&SEL=" + sel + "&GKEY=" + gKey;

	location.href = encodeURI( html );
};
